import BranchingQuestions from "../branchingQuestions";
import HelpQuestions from "../helpQuestions";
import SettingPageOptions from "./SettingPageOptions";


interface Props {
    switchState: string,
}

export default function SwitchPageOptions({switchState = 'setting' }: Props) {

    switch (switchState) {
        case 'setting':
            return (<SettingPageOptions/>);
            break;
        case 'help':
            return (<HelpQuestions/>);
            break
        case 'branching':
            return (<BranchingQuestions/>);
            break;
        default:
            return (<></>)
    }
}